Update version to 2.3.3 for:
[thirdparty/cups.git] / templates / option-conflict.tmpl
1 <P><B>Error:</B> The following options are conflicting:</P>
2
3 <UL>
4 {[ckeyword]<LI><A HREF="#{ckeyword}">{ckeytext}</A>: {cchoice}</LI>
5 }</UL>
6
7 <P>Please change one or more of the options to resolve the conflicts.</P>